uuid: 33a163de-149e-4f5d-b524-ef1a45df29b6
langcode: en
status: true
dependencies:
  config:
    - field.field.node.case_study.body
    - field.field.node.case_study.field_body_paragraph
    - field.field.node.case_study.field_case_study_client
    - field.field.node.case_study.field_case_study_partners
    - field.field.node.case_study.field_case_study_status
    - field.field.node.case_study.field_case_study_subtitle
    - field.field.node.case_study.field_case_study_team
    - field.field.node.case_study.field_case_study_year
    - field.field.node.case_study.field_image
    - field.field.node.case_study.field_license
    - field.field.node.case_study.field_meta_tags
    - field.field.node.case_study.field_services
    - field.field.node.case_study.field_summary
    - field.field.node.case_study.field_technologies
    - node.type.case_study
  module:
    - ds
    - paragraphs
    - user
third_party_settings:
  ds:
    layout:
      id: pattern_title_paragraph
      library: null
      disable_css: false
      entity_classes: all_classes
      settings: {  }
    regions:
      paragraphs:
        - field_body_paragraph
_core:
  default_config_hash: bCf6cJZ9WLriQEA0IYx7QFyj0JBZcFc41oTGp_9UccU
id: node.case_study.default
targetEntityType: node
bundle: case_study
mode: default
content:
  field_body_paragraph:
    type: paragraph_summary
    label: hidden
    settings: {  }
    third_party_settings:
      ds:
        ds_limit: '1'
    weight: 0
    region: paragraphs
hidden:
  body: true
  field_case_study_client: true
  field_case_study_partners: true
  field_case_study_status: true
  field_case_study_subtitle: true
  field_case_study_team: true
  field_case_study_year: true
  field_image: true
  field_license: true
  field_meta_tags: true
  field_services: true
  field_summary: true
  field_technologies: true
  indieweb_bridgypublishmastodon: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  links: true
  search_api_excerpt: true
